.pozadi{
}
.nadpis1{
	text-align: "center";
	font-size : x-large;
	font-weight : bold;
	color : Red;
}
.nadpis2{
	text-align: "left";
	font-weight : bold;
	font-size : medium;
}
.TabMenu{
	margin: 5px;
}
TD.menu{
	background-color: silver;
    width: 110px;
}
TD.MenuVtipy{
	background-color : Silver;
	font-size : 12px;
	width : 110px;
}
.VtipMenu{
	color : Red;
}
.MalePismo{
	font : 10px Arial, Helvetica, sans-serif;
}
.StredniPismo{
	font : bold 14px Arial, Helvetica, sans-serif;
}
.normaltext{
	font-family : Arial, Helvetica, sans-serif;
}
.RadioButtony{
	font : 14px Arial, Helvetica, sans-serif;
	cursor : default;
}
Table.TableInfo{
	border : 5px outset;
	color : #3F3F3F;
}
}
}
}